body {
	background: #000000 url('../gfx/pattern.png') repeat left top fixed;
	font-family: 'Helvetica Neue', 'Helvetica';
	font-size: 14px;
	line-height: 24px;
	color: #ffffff;
}

#scroller {
	height: 10000px;
}

#status {
	width: 200px;
	height: 100px;
	position: fixed;
	left: 0;
	top: 0;
}

#top-container {
	width: 100%;
	height: 121px;
	background: url('../gfx/top.jpg') no-repeat center top;
	position: fixed;
	left: 0;
	top: 0;
}

#top-content {
	position: absolute;
	left: 50%;
	margin-left: -450px;
	width: 900px;
	top: 0;
}

#go-back {
	position: absolute;
	left: 50%;
	margin-left: 480px;
	top: 35px;
	width: 900px;
}

#go-back-link {
	font-size: 11px;
	text-decoration: none;
	color: #dcd9d7;
	padding: 8px;
	background-color: #bf3f38;
	text-transform: uppercase;
}

#top-logo {
	width: 186px;
	height: 67px;
	left: 16px;
	top: 13px;
	position: absolute;
	background: url('../gfx/logom.png') no-repeat center top;
}
#top-logo a {
	display: block;
	width: 100%;
	height: 100%;
}

#top-actual {
	width: 156px;
	height: 26px;
	left: 492px;
	top: 26px;
	text-align: center;
	position: absolute;
	background-color: #262322;
}

#top-actual-container {
	overflow: hidden;
	width: 100%;
	height: 26px;
	position: absolute;
	left: 0;
	top: 0;
}

#top-actual-content {
	width: 200px;
	left: 50%;
	top: 0;
	margin-left: -100px;
	text-align: center;
	height: 26px;
	position: absolute;
	text-transform: uppercase;
}

#top-actual-arrow {
	width: 9px;
	height: 5px;
	left: 262px;
	top: 52px;
	position: absolute;
	background: url('../gfx/arw.png');
}

#top-navi {
	width: 622px;
	height: 15px;
	left: 260px;
	top: 61px;
	position: absolute;
}

#top-navi1 {
	width: 622px;
	height: 15px;
	left: 0;
	top: 0;
	position: absolute;
	background: url('../gfx/navi1.png') no-repeat left top;
}

#top-navi2 {
	width: 0;
	height: 15px;
	left: 0;
	top: 0;
	position: absolute;
	background: url('../gfx/navi2.png') no-repeat left top;
}

#top-navi3 {
	width: 10px;
	height: 15px;
	left: 0;
	top: 0;
	position: absolute;
	background: url('../gfx/navi3.png') no-repeat left top;
}

.top-btn {
	width: 24px;
	height: 24px;
	cursor: pointer;
}

#top-btn-1 { position: absolute; left: -5px; top: -6px; }
#top-btn-2 { position: absolute; left: 95px; top: -6px; }
#top-btn-3 { position: absolute; left: 197px; top: -6px; }
#top-btn-4 { position: absolute; left: 298px; top: -6px; }
#top-btn-5 { position: absolute; left: 399px; top: -6px; }
#top-btn-6 { position: absolute; left: 501px; top: -6px; }
#top-btn-7 { position: absolute; left: 602px; top: -6px; }

#bottom-container {
	width: 100%;
	height: 100%;
	background: url('../gfx/bottom.jpg') repeat center top;
	position: fixed;
	left: 0;
	top: 1100px;
	border-top: 4px solid #1c1a19;
}

#scene-container {
	width: 100%;
	height: 100%;
	top: 140px;
	left: 0;
	position: fixed;
}

#scene {
	width: 1500px;
	height: 590px;
	overflow: hidden;
	position: fixed;
	left: 50%;
	margin-left: -750px;
	background-color: #000000;
}

#loader-container {
	margin-left: -188px;
	left: 50%;
	top: 0;
	position: fixed;
}

#loader-content {
	width: 377px;
	height: 136px;
	left: 0;
	top: 480px;
	background: url('../gfx/logo1.png') no-repeat left top;
	position: absolute;
}

#loader-blank {
	width: 81px;
	height: 80px;
	top: 0;
	left: 0;
	background: url('../gfx/logo3.png') no-repeat left top;
	position: absolute;
}

#loader-full {
	width: 81px;
	height: 0;
	top: 80px;
	left: 0;
	background: url('../gfx/logo2.png') no-repeat left bottom;
	position: absolute;
}

#intro-container {
	width: 100%;
	height: 100%;
	top: 95px;
	left: 0;
	position: fixed;
}

#intro {
	width: 1500px;
	height: 1453px;
	overflow: hidden;
	position: fixed;
	left: 50%;
	margin-left: -750px;
	background: #000000 url('../gfx/intro.jpg') no-repeat left top;
}

#logo-empty {
	width: 136px;
	height: 136px;
	left: 410px;
	top: 100px;
	background: url('../gfx/logo_empty.png') no-repeat left top;
	position: absolute;
}

#logo-full {
	width: 136px;
	height: 0;
	left: 410px;
	top: 236px;
	background: url('../gfx/logo_full.png') no-repeat left bottom;
	position: absolute;
}

#logo-label {
	width: 136px;
	height: 21px;
	left: 410px;
	top: 244px;
	background: url('../gfx/loading.png') no-repeat left top;
	position: absolute;
}

#logo-label.loaded {
	background: url('../gfx/logo_bottom.png') no-repeat left top;
}

#intro-text {
	width: 290px;
	height: 92px;
	left: 330px;
	top: 318px;
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	/*background: url('../gfx/introtxt.png') no-repeat left top;*/
	position: absolute;
}

#intro-scroll {
	width: 103px;
	height: 115px;
	left: 457px;
	top: 440px;
	background: url('../gfx/scroll.png') no-repeat left top;
	position: absolute;
}

#outro-container {
	width: 100%;
	height: 100%;
	top: 140px;
	left: 0;
	position: fixed;
}

#outro {
	width: 1500px;
	height: 70px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -750px;
}

#outro2 {
	width: 1500px;
	height: 70px;
	position: absolute;
	background: url('../gfx/end.png') no-repeat left top;
}

#outro-label {
	color: #dcd9d7;
	position: absolute;
	left: 300px;
	width: 630px;
	top: 22px;
	text-align: center;
}

#outro-link {
	text-decoration: none;
	color: #dcd9d7;
	position: absolute;
	left: 940px;
	top: 16px;
	padding: 8px;
	background-color: #bf3f38;
	text-transform: uppercase;
}

/* layers */

.layer {
	position: absolute;
	left: 0;
	top: 0;
}

.loaded #layer-archiwum {
	width: 1682px;
	height: 631px;
	background: transparent url('../gfx/swieczka.jpg') no-repeat left top;
}

.loaded #layer-swieczka-cinema {
	width: 305px;
	height: 357px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left top;
	left: 228px;
	top: 12px;
}

.loaded .swieczka_frame1 { background-image: url('../gfx/cinema/swieczka/swieczka0001.png'); }
.loaded .swieczka_frame2 { background-image: url('../gfx/cinema/swieczka/swieczka0002.png'); }
.loaded .swieczka_frame3 { background-image: url('../gfx/cinema/swieczka/swieczka0003.png'); }
.loaded .swieczka_frame4 { background-image: url('../gfx/cinema/swieczka/swieczka0004.png'); }
.loaded .swieczka_frame5 { background-image: url('../gfx/cinema/swieczka/swieczka0005.png'); }
.loaded .swieczka_frame6 { background-image: url('../gfx/cinema/swieczka/swieczka0006.png'); }
.loaded .swieczka_frame7 { background-image: url('../gfx/cinema/swieczka/swieczka0007.png'); }
.loaded .swieczka_frame8 { background-image: url('../gfx/cinema/swieczka/swieczka0008.png'); }
.loaded .swieczka_frame9 { background-image: url('../gfx/cinema/swieczka/swieczka0009.png'); }
.loaded .swieczka_frame10 { background-image: url('../gfx/cinema/swieczka/swieczka0010.png'); }
.loaded .swieczka_frame11 { background-image: url('../gfx/cinema/swieczka/swieczka0011.png'); }
.loaded .swieczka_frame12 { background-image: url('../gfx/cinema/swieczka/swieczka0012.png'); }
.loaded .swieczka_frame13 { background-image: url('../gfx/cinema/swieczka/swieczka0013.png'); }
.loaded .swieczka_frame14 { background-image: url('../gfx/cinema/swieczka/swieczka0014.png'); }
.loaded .swieczka_frame15 { background-image: url('../gfx/cinema/swieczka/swieczka0015.png'); }
.loaded .swieczka_frame16 { background-image: url('../gfx/cinema/swieczka/swieczka0016.png'); }
.loaded .swieczka_frame17 { background-image: url('../gfx/cinema/swieczka/swieczka0017.png'); }
.loaded .swieczka_frame18 { background-image: url('../gfx/cinema/swieczka/swieczka0018.png'); }
.loaded .swieczka_frame19 { background-image: url('../gfx/cinema/swieczka/swieczka0019.png'); }
.loaded .swieczka_frame20 { background-image: url('../gfx/cinema/swieczka/swieczka0020.png'); }

.loaded #layer-dzial-literacki {
	width: 1783px;
	height: 590px;
	/*
	background-image: url('../gfx/dl_l.png'), url('../gfx/dl_c.jpg'), url('../gfx/dl_r.png');
	background-repeat: no-repeat;
	background-position: left top, 34px top, right top;
	*/
}

.loaded #layer-dl-l {
	width: 430px;
	height: 590px;
	background: url('../gfx/left.png') no-repeat left top;
	position: absolute;
	left: 0;
	top: 0;
}

.loaded #layer-dl-c {
	width: 1173px;
	height: 590px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left top;
	left: 430px;
	top: 0;
}

.loaded #layer-dl-r {
	width: 180px;
	height: 590px;
	background: url('../gfx/right.png') no-repeat left top;
	position: absolute;
	left: 1603px;
	top: 0;
}

.loaded .pudlo_frame1 { background-image: url('../gfx/cinema/pudla/pudla0001.jpg'); }
.loaded .pudlo_frame2 { background-image: url('../gfx/cinema/pudla/pudla0002.jpg'); }
.loaded .pudlo_frame3 { background-image: url('../gfx/cinema/pudla/pudla0003.jpg'); }
.loaded .pudlo_frame4 { background-image: url('../gfx/cinema/pudla/pudla0004.jpg'); }
.loaded .pudlo_frame5 { background-image: url('../gfx/cinema/pudla/pudla0005.jpg'); }
.loaded .pudlo_frame6 { background-image: url('../gfx/cinema/pudla/pudla0006.jpg'); }
.loaded .pudlo_frame7 { background-image: url('../gfx/cinema/pudla/pudla0007.jpg'); }
.loaded .pudlo_frame8 { background-image: url('../gfx/cinema/pudla/pudla0008.jpg'); }
.loaded .pudlo_frame9 { background-image: url('../gfx/cinema/pudla/pudla0009.jpg'); }
.loaded .pudlo_frame10 { background-image: url('../gfx/cinema/pudla/pudla0010.jpg'); }
.loaded .pudlo_frame11 { background-image: url('../gfx/cinema/pudla/pudla0011.jpg'); }
.loaded .pudlo_frame12 { background-image: url('../gfx/cinema/pudla/pudla0012.jpg'); }
.loaded .pudlo_frame13 { background-image: url('../gfx/cinema/pudla/pudla0013.jpg'); }
.loaded .pudlo_frame14 { background-image: url('../gfx/cinema/pudla/pudla0014.jpg'); }
.loaded .pudlo_frame15 { background-image: url('../gfx/cinema/pudla/pudla0015.jpg'); }
.loaded .pudlo_frame16 { background-image: url('../gfx/cinema/pudla/pudla0016.jpg'); }
.loaded .pudlo_frame17 { background-image: url('../gfx/cinema/pudla/pudla0017.jpg'); }
.loaded .pudlo_frame18 { background-image: url('../gfx/cinema/pudla/pudla0018.jpg'); }
.loaded .pudlo_frame19 { background-image: url('../gfx/cinema/pudla/pudla0019.jpg'); }
.loaded .pudlo_frame20 { background-image: url('../gfx/cinema/pudla/pudla0020.jpg'); }
.loaded .pudlo_frame21 { background-image: url('../gfx/cinema/pudla/pudla0021.jpg'); }
.loaded .pudlo_frame22 { background-image: url('../gfx/cinema/pudla/pudla0022.jpg'); }
.loaded .pudlo_frame23 { background-image: url('../gfx/cinema/pudla/pudla0023.jpg'); }
.loaded .pudlo_frame24 { background-image: url('../gfx/cinema/pudla/pudla0024.jpg'); }
.loaded .pudlo_frame25 { background-image: url('../gfx/cinema/pudla/pudla0025.jpg'); }
.loaded .pudlo_frame26 { background-image: url('../gfx/cinema/pudla/pudla0026.jpg'); }
.loaded .pudlo_frame27 { background-image: url('../gfx/cinema/pudla/pudla0027.jpg'); }
.loaded .pudlo_frame28 { background-image: url('../gfx/cinema/pudla/pudla0028.jpg'); }
.loaded .pudlo_frame29 { background-image: url('../gfx/cinema/pudla/pudla0029.jpg'); }
.loaded .pudlo_frame30 { background-image: url('../gfx/cinema/pudla/pudla0030.jpg'); }
.loaded .pudlo_frame31 { background-image: url('../gfx/cinema/pudla/pudla0031.jpg'); }
.loaded .pudlo_frame32 { background-image: url('../gfx/cinema/pudla/pudla0032.jpg'); }
.loaded .pudlo_frame33 { background-image: url('../gfx/cinema/pudla/pudla0033.jpg'); }
.loaded .pudlo_frame34 { background-image: url('../gfx/cinema/pudla/pudla0034.jpg'); }
.loaded .pudlo_frame35 { background-image: url('../gfx/cinema/pudla/pudla0035.jpg'); }
.loaded .pudlo_frame36 { background-image: url('../gfx/cinema/pudla/pudla0036.jpg'); }
.loaded .pudlo_frame37 { background-image: url('../gfx/cinema/pudla/pudla0037.jpg'); }
.loaded .pudlo_frame38 { background-image: url('../gfx/cinema/pudla/pudla0038.jpg'); }
.loaded .pudlo_frame39 { background-image: url('../gfx/cinema/pudla/pudla0039.jpg'); }
.loaded .pudlo_frame40 { background-image: url('../gfx/cinema/pudla/pudla0040.jpg'); }
.loaded .pudlo_frame41 { background-image: url('../gfx/cinema/pudla/pudla0041.jpg'); }
.loaded .pudlo_frame42 { background-image: url('../gfx/cinema/pudla/pudla0042.jpg'); }
.loaded .pudlo_frame43 { background-image: url('../gfx/cinema/pudla/pudla0043.jpg'); }
.loaded .pudlo_frame44 { background-image: url('../gfx/cinema/pudla/pudla0044.jpg'); }
.loaded .pudlo_frame45 { background-image: url('../gfx/cinema/pudla/pudla0045.jpg'); }
.loaded .pudlo_frame46 { background-image: url('../gfx/cinema/pudla/pudla0046.jpg'); }
.loaded .pudlo_frame47 { background-image: url('../gfx/cinema/pudla/pudla0047.jpg'); }
.loaded .pudlo_frame48 { background-image: url('../gfx/cinema/pudla/pudla0048.jpg'); }
.loaded .pudlo_frame49 { background-image: url('../gfx/cinema/pudla/pudla0049.jpg'); }
.loaded .pudlo_frame50 { background-image: url('../gfx/cinema/pudla/pudla0050.jpg'); }
.loaded .pudlo_frame51 { background-image: url('../gfx/cinema/pudla/pudla0051.jpg'); }
.loaded .pudlo_frame52 { background-image: url('../gfx/cinema/pudla/pudla0052.jpg'); }
.loaded .pudlo_frame53 { background-image: url('../gfx/cinema/pudla/pudla0053.jpg'); }
.loaded .pudlo_frame54 { background-image: url('../gfx/cinema/pudla/pudla0054.jpg'); }
.loaded .pudlo_frame55 { background-image: url('../gfx/cinema/pudla/pudla0055.jpg'); }
.loaded .pudlo_frame56 { background-image: url('../gfx/cinema/pudla/pudla0056.jpg'); }
.loaded .pudlo_frame57 { background-image: url('../gfx/cinema/pudla/pudla0057.jpg'); }
.loaded .pudlo_frame58 { background-image: url('../gfx/cinema/pudla/pudla0058.jpg'); }
.loaded .pudlo_frame59 { background-image: url('../gfx/cinema/pudla/pudla0059.jpg'); }
.loaded .pudlo_frame60 { background-image: url('../gfx/cinema/pudla/pudla0060.jpg'); }
.loaded .pudlo_frame61 { background-image: url('../gfx/cinema/pudla/pudla0061.jpg'); }
.loaded .pudlo_frame62 { background-image: url('../gfx/cinema/pudla/pudla0062.jpg'); }
.loaded .pudlo_frame63 { background-image: url('../gfx/cinema/pudla/pudla0063.jpg'); }
.loaded .pudlo_frame64 { background-image: url('../gfx/cinema/pudla/pudla0064.jpg'); }
.loaded .pudlo_frame65 { background-image: url('../gfx/cinema/pudla/pudla0065.jpg'); }
.loaded .pudlo_frame66 { background-image: url('../gfx/cinema/pudla/pudla0066.jpg'); }
.loaded .pudlo_frame67 { background-image: url('../gfx/cinema/pudla/pudla0067.jpg'); }
.loaded .pudlo_frame68 { background-image: url('../gfx/cinema/pudla/pudla0068.jpg'); }

.loaded #layer-background1 {
	width: 3712px;
	height: 1180px;
	background: url('../gfx/bg1.jpg') no-repeat left top;
}

.loaded #layer-cpw {
	width: 554px;
	height: 644px;
	background: url('../gfx/cpw.png') no-repeat left top;
	left: 3158px;
	top: 536px;
}

.loaded #layer-impresariat {
	width: 1272px;
	height: 1180px;
	background: url('../gfx/impresariat.png') no-repeat left top;
}

.loaded #layer-wieczerza {
	width: 1781px;
	height: 421px;
	background: url('../gfx/wieczerza.png') no-repeat left top;
}

.loaded #layer-w-txt-1 { font-size: 20px; width: 500px; }
.loaded #layer-w-txt-2 { font-size: 22px; width: 500px; }
.loaded #layer-w-txt-3 { font-size: 17px; width: 500px; }
.loaded #layer-w-txt-4 { font-size: 14px; width: 500px; }
.loaded #layer-w-txt-5 { font-size: 15px; width: 500px; }
.loaded #layer-w-txt-6 { font-size: 18px; width: 500px; }
.loaded #layer-w-txt-7 { font-size: 22px; width: 500px; }
.loaded #layer-w-txt-8 { font-size: 13px; width: 500px; }
.loaded #layer-w-txt-9 { font-size: 17px; width: 500px; }
.loaded #layer-w-txt-10 { font-size: 16px; width: 500px; }

.loaded #layer-kameralna {
	width: 2334px;
	height: 645px;
	background: url('../gfx/kameralna-bg.jpg') no-repeat left top;
}

.loaded #layer-stol {
	width: 616px;
	height: 237px;
	background: url('../gfx/stol.png') no-repeat left top;
}

.loaded #layer-czarownica {
	width: 512px;
	height: 308px;
	background: url('../gfx/czarownica.png') no-repeat left top;
}

.loaded #layer-szafa {
	width: 430px;
	height: 352px;
	background: url('../gfx/szafa.png') no-repeat left top;
}

.loaded #layer-krokodyl {
	width: 195px;
	height: 287px;
	background: url('../gfx/krokodyl.png') no-repeat left top;
}

.loaded #layer-waz {
	width: 924px;
	height: 613px;
	background: url('../gfx/waz.png') no-repeat left top;
}

.loaded #layer-stolik {
	width: 280px;
	height: 236px;
	background: url('../gfx/stolik.png') no-repeat left top;
}

.loaded #layer-roboty {
	width: 290px;
	height: 359px;
	background: url('../gfx/roboty.png') no-repeat left top;
}

.loaded #layer-glowna-seatb {
	width: 3173px;
	height: 102px;
	background: url('../gfx/seatb.png') repeat-x left top;
}

.loaded #layer-glowna-seatf {
	width: 2839px;
	height: 102px;
	background: url('../gfx/seatf.png') repeat-x left top;
}

.loaded #layer-slup {
	width: 222px;
	height: 590px;
	background: url('../gfx/slup.png') no-repeat left top;
}

.loaded #layer-cegly {
	width: 64px;
	height: 590px;
	background: url('../gfx/cegly.png') no-repeat left top;
}

.loaded #layer-glowna {
	width: 2864px;
	height: 590px;
}

.loaded #layer-glowna-bg {
	width: 2864px;
	height: 590px;
	background: url('../gfx/glownabg.png') no-repeat left top;
}

.loaded #layer-glowna-back {
	width: 1940px;
	height: 371px;
	background: url('../gfx/glownaback.png') no-repeat left top;
}

.loaded #layer-glowna-left {
	width: 164px;
	height: 500px;
	background: url('../gfx/glownaleft.png') no-repeat left top;
	background-size: 100% 100%;
}

.loaded #layer-glowna-right {
	width: 164px;
	height: 500px;
	background: url('../gfx/glownaright.png') no-repeat left top;
	background-size: 100% 100%;
}

.loaded #layer-glowna-ksiega {
	width: 504px;
	height: 418px;
	background: url('../gfx/ksiega01.png') no-repeat left top;
}

.loaded #layer-glowna-litwo {
	width: 201px;
	height: 284px;
	background: url('../gfx/litwo01.png') no-repeat left top;
}

.loaded #layer-glowna-krokodyl {
	width: 334px;
	height: 293px;
	background: url('../gfx/krokodyl01.png') no-repeat left top;
}

.loaded #layer-glowna-roboty {
	width: 412px;
	height: 298px;
	background: url('../gfx/roboty01.png') no-repeat left top;
}

.loaded #layer-glowna-waz {
	width: 404px;
	height: 291px;
	background: url('../gfx/waz01.png') no-repeat left top;
}

.loaded #layer-kasa {
	width: 1590px;
	height: 590px;
	background: url('../gfx/kasa.jpg') no-repeat left top;
}


/* texts */

.text {
	width: 800px;
	height: 400px;
	background-position: left top;
	background-repeat: no-repeat;
}

.loaded #layer-txt-1_1 { background-image: url('../gfx/txt/1_1.png'); }
.loaded #layer-txt-1_2 { background-image: url('../gfx/txt/1_2.png'); }
.loaded #layer-txt-1_3 { background-image: url('../gfx/txt/1_3.png'); }
.loaded #layer-txt-1_4 { background-image: url('../gfx/txt/1_4.png'); }
.loaded #layer-txt-1_5 { background-image: url('../gfx/txt/1_5.png'); }
.loaded #layer-txt-1_6 { background-image: url('../gfx/txt/1_6.png'); }
.loaded #layer-txt-1_7 { background-image: url('../gfx/txt/1_7.png'); }
.loaded #layer-txt-1_8 { background-image: url('../gfx/txt/1_8.png'); }
.loaded #layer-txt-3_1 { background-image: url('../gfx/txt/3_1.png'); }
.loaded #layer-txt-3_2 { background-image: url('../gfx/txt/3_2.png'); }
.loaded #layer-txt-3_3 { background-image: url('../gfx/txt/3_3.png'); }
.loaded #layer-txt-3_4 { background-image: url('../gfx/txt/3_4.png'); }
.loaded #layer-txt-3_5 { background-image: url('../gfx/txt/3_5.png'); }
.loaded #layer-txt-3_6 { background-image: url('../gfx/txt/3_6.png'); }
.loaded #layer-txt-3_7 { background-image: url('../gfx/txt/3_7.png'); }
.loaded #layer-txt-4_1 { background-image: url('../gfx/txt/4_1.png'); }
.loaded #layer-txt-4_2 { background-image: url('../gfx/txt/4_2.png'); }
.loaded #layer-txt-4_3 { background-image: url('../gfx/txt/4_3.png'); }
.loaded #layer-txt-4_4 { background-image: url('../gfx/txt/4_4.png'); }
.loaded #layer-txt-4_5 { background-image: url('../gfx/txt/4_5.png'); }
.loaded #layer-txt-4_6 { background-image: url('../gfx/txt/4_6.png'); }
.loaded #layer-txt-5_1 { background-image: url('../gfx/txt/5_1.png'); }
.loaded #layer-txt-5_2 { background-image: url('../gfx/txt/5_2.png'); }
.loaded #layer-txt-5_3 { background-image: url('../gfx/txt/5_3.png'); }
.loaded #layer-txt-5_4 { background-image: url('../gfx/txt/5_4.png'); }
.loaded #layer-txt-5_5 { background-image: url('../gfx/txt/5_5.png'); }
.loaded #layer-txt-5_6 { background-image: url('../gfx/txt/5_6.png'); }
.loaded #layer-txt-6_1 { background-image: url('../gfx/txt/6_01.png'); }
.loaded #layer-txt-6_2 { background-image: url('../gfx/txt/6_02.png'); }
.loaded #layer-txt-6_3 { background-image: url('../gfx/txt/6_03.png'); }
.loaded #layer-txt-6_4 { background-image: url('../gfx/txt/6_04.png'); }
.loaded #layer-txt-6_5 { background-image: url('../gfx/txt/6_05.png'); }
.loaded #layer-txt-6_6 { background-image: url('../gfx/txt/6_06.png'); }
.loaded #layer-txt-6_7 { background-image: url('../gfx/txt/6_07.png'); }
.loaded #layer-txt-6_8 { background-image: url('../gfx/txt/6_08.png'); }
.loaded #layer-txt-6_9 { background-image: url('../gfx/txt/6_09.png'); }
.loaded #layer-txt-6_10 { background-image: url('../gfx/txt/6_10.png'); }
.loaded #layer-txt-6_11 { background-image: url('../gfx/txt/6_11.png'); }
.loaded #layer-txt-6_12 { background-image: url('../gfx/txt/6_12.png'); }
.loaded #layer-txt-6_13 { background-image: url('../gfx/txt/6_13.png'); }
.loaded #layer-txt-6_14 { background-image: url('../gfx/txt/6_14.png'); }